import { contestCountyResults } from "../../../atoms/election/index.js";
import useTimestampedData from '../useTimestampedData';
const useContestCountyResults = function useContestCountyResults(id) {
  return useTimestampedData(contestCountyResults(id));
};
export default useContestCountyResults;